/*****************************************************************************************
									Informations generales
Auteur : Gregoire Berclaz / Groupe Internet / Ville de Sion
Date : 17.05.2010
Description : Ce present document est la mise en page global du site internet de la Ville de Sion

*****************************************************************************************/
	html, body {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		background-color: #E6E6E6;
		margin: 0px;
		padding: 0px;
		font-size: 83%;
		height: 100%;
		background-image: url("http://www.sion.ch/images/template_background-top-page.png");
		background-repeat: repeat-x;
	}
	html {
		overflow-y: scroll;
	}
	body #conteneur-principal {
		position: relative;
		width: 970px;
		margin-right: auto;
		margin-left: auto;

		height: auto ! Important;
		height: 98%;
		min-height: 98%;
		background-color: #FFFFFF;

		border-width: 0px 1px 0px 1px;
		border-style: solid;
		border-color: #CCCCCC;
	}

	body #conteneur-principal #conteneur-head {
		height: 140px;
		max-height: 140px;
		background-image: url("http://www.communes-net.ch/communes/sion/preview/fr/images/sionheader.jpg");
		background-repeat: no-repeat;
		background-position: top right;
	}

	body #conteneur-principal #conteneur-ctn {
		padding: 10px 10px 0 10px;
		position: relative;
		vertical-align: top;
	}

	body #conteneur-principal #conteneur-gauche {
		width: 240px;
		margin-top: 10px;
		vertical-align: top;
		padding: 0px;
		/*
		background-image: url(http://www.sion.ch/images/bg-conteneur-gauche.jpg);
		background-repeat: no-repeat;
		background-position: bottom;*/
	}
	body #conteneur-principal #conteneur-gauche a img {
		border-width: 0px;
	}
	#conteneur-droite {
		position: relative;
		vertical-align: top;
		/*float: right;*/
		width: 197px;
		min-height: 400px;
		padding: 20px 10px 0px 0px;
	}
	#conteneur-droite address, #conteneur-droite .conteneurWithBG{
		background-color: #E6E6E6;
		padding: 10px;
	}
	#conteneur-droite .conteneurWithBG ul {
		padding-left: 20px;
	}
	.acces-directs-gauche {
		position: relative;
		margin: 0px;
		padding: 40px 0px 30px 20px;
		list-style: none;
	}
	.acces-directs-gauche font.titre {
		color: #E1001A;
		font-size: 100%;
		font-weight: bold;
		text-transform: uppercase
	}
	.acces-directs-gauche li {
		padding: 6px 0px 0px 10px;
		margin: 0px;
		list-style: none;
	}
	.acces-directs-gauche li.li-2 {
		margin-bottom: 15px;
	}
	.acces-directs-gauche li a {
		color: #006699;
		text-decoration: none;
	}
	.acces-directs-gauche li a:hover {
		text-decoration: underline;
	}
	.portails {
		list-style-type: none;
		margin: 30px 0px 0px 0px;
		padding: 0px;
	}
	.portails font.titre {
		text-transform: uppercase;
		background-image: url("http://www.sion.ch/images/template_background-onglet-rouge.jpg");
		display:block;
		height:20px;
		padding: 4px 0px 0px 10px;
		font-weight: bold;
		color: #FFFFFF;
		border-width: 1px 1px 0px 1px;
		border-style: solid;
		border-color: #990000;
	}
	.portails li {
		border-color: red;
		border-style: solid;
		border-width: 0px 0px 1px 0px;
		padding: 3px 0px 3px 10px;
	}
	.portails li a {
		text-transform: lowercase;
		font-weight: bold;
		text-decoration: none;
		color: black;
	}

	body #conteneur-central {
		width: 100%;
		font-size: 100%;
	}
	body #conteneur-principal #conteneur-footer {
		position: absolute;
		padding-top: 2px;
		background-color: #E6E6E6;
		color: #999999;
	}
		body #conteneur-principal #conteneur-footer {
		position: relative;
		padding-top: 2px;
		background-color: #E6E6E6;
		color: #999999;
		padding-bottom: 5px;
		clear: both;
	}
	body #conteneur-principal #conteneur-footer ul li {
		display: inline;
		border-color: #999999;
		border-style: solid;
		border-width: 0px 1px 0px 0px;
		padding-left: 5px;
		padding-right: 5px;
	}
	body #conteneur-principal #conteneur-footer ul li a {
		color: #999999;
		text-decoration: none;
	}
	body #conteneur-principal #conteneur-footer ul li a:hover {
		color: #999999;
		text-decoration: underline;
	}

 	body #conteneur-footer {
		bottom: 0;
		width: 100%
	}

/*****************************************************************************************
										Commentaire
Auteur : Gregoire Berclaz / Ville de Sion / Groupe Internet
Date : 06.05.2010
Description : Les balises suivantes concernent soit l'en-tete soit le copyright.

*****************************************************************************************/

	#drp-sion {
		position: absolute;
		top: 43px;
		left: 46px;
		border: 0px;
	}
	#ligne-chateaux {
		position: absolute;
		top: 107px;
		left: 10px;
		border: 0px;
	}
	#ligne-chateaux img {
		display: block;
	}
	#ligne-chateaux font {
		font-size: 10px;
		color: #999999;
		display: block;
		margin-top: 5px;
	}

	.copyright {
		float: right;
		margin: 5px 10px 0px 0px;
		padding: 0;
	}

/*****************************************************************************************
										Commentaire
Auteur : Gregoire Berclaz / Ville de Sion / Groupe Internet
Date : 17.05.2010
Description : Divers.

*****************************************************************************************/
	.responsive-menu-niveau-1, .view-menu-responsive {
		display: none;
	}
	a.pdf {
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right;
		background-image: url(http://noyau-www.sion.ch/images/pdf16x16.gif);
	}
	a.doc, a.odt {
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right;
		background-image: url(http://noyau-www.sion.ch/images/doc16x16.gif);
	}
	a.xls, a.ods {
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right;
		background-image: url(http://noyau-www.sion.ch/images/xls16x16.gif);
	}
	a.gif, a.jpg, a.jpeg {
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right;
		background-image: url(http://noyau-www.sion.ch/images/img16x16.gif);
	}
	a.wmv {
		padding-right: 20px;
		background-repeat: no-repeat;
		background-position: right;
		background-image: url(http://noyau-www.sion.ch/images/mov16x16.gif);
	}
	span.poidsfichier {
		font-size: 80%;
	}
	.highlight {
		position: relative;
	}
	#conteneur-ctn a.slideshowHolder img {
		border-width: 1px;
		border-style: solid;
		border-color: #CCCCCC;
		width: 100%;
		height: 270px;
	}

	#conteneur-principal #conteneur-central address a.dark-btn {
		background-color: #444444;
		text-transform: lowercase;
		text-decoration: none;
		color: #FFFFFF;
		padding: 3px 3px 3px 22px;
		background-repeat: no-repeat;
		background-position: top left;
		font-style: normal;
		display: block;
		margin-top: 4px;
	}
	.dark-btn:hover {
		text-decoration: underline;
	}
	.localisation {
		background-image: url("http://www.sion.ch/images/localiser.gif");
	}
	.vcard {
		background-image: url("http://www.sion.ch/images/vcard.gif");
	}
	.qrcode {
		background-image: url("http://www.sion.ch/images/qrcode.gif");
	}
/*****************************************************************************************
										Commentaire
Auteur : Gregoire Berclaz / Ville de Sion / Groupe Internet
Date : 17.05.2010
Description : Toolbar intranet.

*****************************************************************************************/

	#toolbar-intranet {
		display: block;
		position: relative;
		height: 21px;
		width: 100%;
		margin-bottom: 4px;
		font-size: 80%;

		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		background-image: url(http://noyau-www.sion.ch/module-toolbar-01/bgtollbar.gif);
	}
	#toolbar-intranet img {
		margin-top: 4px;
		margin-left: 6px;
		margin-right: 2px;
	}
	#toolbar-intranet font.deco {
		position: relative;
		bottom: 4px;
	}
	#toolbar-intranet font.deco a {
		font-weight: bold;
	}

.question {padding:6px 4px 3px 14px; font-family: arial; font-weight: normal; background-color: #ededed !important }
.panel-heading {
  background: none !important;
}

.content-defaultred {font-size:1em; color:#DD0000;}
.content-italicred {font-size:1em; color:#DD0000; font-style:italic;}
.content-textsmall {font-size:0.9em;}
.content-textstrongsmall {font-size:0.9em; font-weight:bold;}
.content-ov-list-body {font-size:1em; color:#000000;}
.content-ov-list-head {font-size:1em; color:#ffffff;}
.content-ov-info {font-size:1em;}
.content-form-head {font-size:1em; color:#ffffff;}
.content-form-error {font-size:1em; color:#FF0000;}
.content-news-small {font-size:0.9em;}

#fontsizeminus1 table td {max-width: 400px;}

.rr_textarea80 {
	width: 480px;
}

a {outline:none !important;
}

#contenttab select{
    max-width: 200px;
	width: auto;
	overflow:hidden;
}

#contenttab option{
    max-width: 200px;
	width: auto;
	overflow:hidden;
}

#contenttab {
	width: 670px;
	height: 484px;
	font-family: Arial,Verdana,Helvetica,Sans-Serif;
	line-height: 1.5em;
}

#contenttab img{
	max-width: 100%;
}

#contentboxsub {
	margin: 0px;
	padding: 10px 10px 10px 0px;
}

#contentboxsub form {
	margin: 0px;
	padding: 0px;
}

#contentboxsub table {
	margin: 0px;
	padding: 0px;
}

#contentboxsub table th {
	text-align: left;
}

#contentboxsub form td{
	vertical-align: top;
	padding: 2px;
}

#contentboxsub td{
	padding: 1px;
}
#contentboxsub .table{
	padding: 4px;
}
#contentboxsub .table_activ{
	padding: 4px;
}
#contentboxsub .td_border{
	padding: 2px;
	background: #eaeaea;
}

#contentboxsub #icmswebcam li {margin:0 0 0 4px;}

#icmswebcam li.singlepic{
	display:block;
	float:left;
	text-align: right;
}

#icmswebcam li.folder{
	display:block;
	float:left;
	text-align: right;
}

#contentboxsub  li{
	list-style: disc;
	padding: 0px;
	margin: 5px 0 0 40px;
}

#contentboxsub  ol li{
	list-style: decimal;
	padding: 0px;
	margin: 5px 0 0 0;
}

#contentboxsub img{;
	padding: 0px;
	margin:  0 5px 10px;
}

#contentboxsub  p{
	padding: 10px 0 18px 0;
}

#contentboxsub  ul{
	padding: 6px 0 6px 0;
}

#contentboxsub td a{
	color: #4273a9;
	text-decoration: none;
}

#contentboxsub font a{
	color: #4273a9;
	text-decoration: none;
}

#contentboxsub p a{
	color: #4273a9;
	text-decoration: underline;
}

#contentboxsub a:visited{
	color: #4273a9;
	text-decoration: underline;
}

#contentboxsub a:focus{
	background:#dfdfdf;
	color: #4273a9;
	text-decoration: underline;
}

.amtSelect {
width: 100px;
}
/* hover zebra */
table.display tr.odd:hover, table.display tr.even:hover {
    background-color: #dddddd !important;
}
.ab_menu td {
    border: 1px solid #dddddd !important;
}

.hiddentext {
	visibility: hidden;
	z-index: -4;
	position: absolute;
	top: -1000px;
	}
/* Jump Navi */


.blindThis {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind {
	position: absolute;
	left: -999px;
	top: -999px;
	width: 0px;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	display: inline;
	}

.sprungblind:focus, .sprungblind:active {
	position: absolute;
	display: block;
	top: 4.5em;
	left: 4.4em;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	color: #000000;
	width: auto;
	height: auto;
	padding: 0 5px 0 5px;
	}

/*==== Access Keys ===*/

#sprunglink_0 a, #sprunglink_1 a, #sprunglink_2 a, #sprunglink_3 a, #sprunglink_4 a, #sprunglink_5 a, #sprunglink_6 a, #sprunglink_7 a, #sprunglink_8 a, #sprunglink_9 a  {
	position:absolute;
	z-index:2;
	width:10em;
	overflow:hidden;
	top:-100px;
	left:-1000px}

#sprunglink_0 a:focus, #sprunglink_1 a:focus, #sprunglink_2 a:focus, #sprunglink_3 a:focus, #sprunglink_4 a:focus, #sprunglink_5 a:focus, #sprunglink_6 a:focus, #sprunglink_7 a:focus, #sprunglink_8 a:focus, #sprunglink_9 a:focus  {
	position: absolute;
	z-index: 0;
	width: 252px;
	top: 125px;
	left: 0%;
	margin-left: 4px;
	text-decoration: underline;
	color: #000;
	background: #ffc;
	font-size: 90%}

#sprunglink_0 a:active, #sprunglink_1 a:active, #sprunglink_2 a:active, #sprunglink_3 a:active, #sprunglink_4 a:active, #sprunglink_5 a:active, #sprunglink_6 a:active, #sprunglink_7 a:active, #sprunglink_8 a:active, #sprunglink_9 a:active  {
	position: absolute;
	z-index: 0;
	width: 252px;
	top: 125px;
	left: 0%;
	margin-left: 4px;
	text-decoration: underline;
	color: #000;
	background: #fff;
	font-size: 90%}



/*=== KMS eKonto  ===*/
.kms-eKonto .saldo {
    font-weight: bold;
}

.kms-eKonto .printcommand {
    float: right;
    margin-bottom: 10px;
}

.kms-eKonto .titel {
    font-style: italic;
    font-size: 13px;
    clear: both;
    margin-bottom: 10px;
}

.kms-eKonto .table td {
    white-space: nowrap;
}

.kms-eKonto .table th {
    background-color: #000000;
    color: #ffffff;
    white-space: nowrap;
    padding-right: 10px;
}

.kms-eKonto .table .odd,
.kms-eKonto .table .even {
    background: #ffffff;
	line-height: 2.2em;
	border-bottom: 1px solid #dedede;
}
.kms-eKonto .table tr:hover td {
	background-color: #F5F5F5;
}

.kms-eKonto .amount {
    text-align: right;
}

.kms-eKonto .label {
    margin-top: 5px;
    margin-bottom: 3px;
    font-weight: bold;
}

.kms-eKonto label {
    font-weight: bold;
}

.kms-eKonto .text {
    clear: both;
}

.kms-eKonto .register label {
    display: inline-block;
    width: 180px;
}

.kms-eKonto .register .input {
    margin-bottom: 10px;
}

#page .kms-eKonto .payment form {
    margin-top: 20px;
}

.kms-eKonto .navigation {
    margin-bottom: 40px;
}

#page .kms-eKonto .navigation li {
    float: left;
    list-style-type: none;
    padding-right: 10px;
    padding-top: 10px;
    margin: 0px;
}

#page .kms-eKonto .navigation li.active a {
    background-color: #dbdbdb;
}

.kms-eKonto .nestLogo {
    float: right;
    margin-top: 30px;
}

.kms-eKonto .nestLogo img {
    margin-left: 5px;
}

.kms-eKonto .generateesr {
    clear: both;
    float: right;
    margin-bottom: 10px;
}

.kms-eKonto .esrOrange {
    border: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.kms-eKonto .esrOrange img {
    top: 0;
    left: 0;
}

.kms-eKonto .esrOrange .address {
    position: absolute;
    top: 100px;
    left: 20px;
}

.kms-eKonto .esrOrange .account {
    position: absolute;
    top: 178px;
    left: 110px;
}

.kms-eKonto .esrOrange .reference {
    position: absolute;
    top: 139px;
    left: 275px;
}

.kms-eKonto .esrOrange .ocrb {
    position: absolute;
    top: 340px;
    left: 20px;
}

.kms-eKonto .table {width: 100%}
.kms-eKonto .table td {max-width:150px; white-space:normal !important; vertical-align:text-top; line-height: normal}


#suchen {margin:1px 0 0 10px;
padding:2px;
font-size:1em;}

.dtabboxcontent div div {float:none !important}


/* THEMEN BOXEN */



#outlinebox1 h2{
	color: #272727;
	padding: 0 0 5px 0;
	font-size: 1px;
}


#outlinebox2 h2{
	color: #272727;
	padding: 0 0 5px 0;
	font-size: 14px;
}



#maintopicsbox {
		/*width: 700px;*/
		background: none;
		margin: 0px;
		font-size: 12px;
		padding: 0;
	}

	#maintopicsbox.fl {
		float: left;
		margin: 0;
		padding: 0;
	}

	#maintopicsbox.fr {
		float: right;
		margin: 0;
		padding: 0;
	}

#maintopicsbox .topicbox .lefttopiccontent h2 {
	position: absolute;
	width: 100%;
}

.topicbox .box-bottom {
	position: absolute;
	left: 0;
	top: 30px;
	margin-top: 0;
	height: auto;
}

.lefttopiccontent > a {
    bottom: 2px;
    position: absolute;
    right: 0;
}

.topicbox {
    	position: relative;
		width: 100%;
		border: #E6E6E6 5px solid;
		padding: 0px;
		font-size: 12px;
		background-color: #E6E6E6;
		color: #FFFFFF;
		margin: 0 0 17px 0;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	    min-height: 140px;
	}

.topicbox div h2 {
		color: #1c1c1c;
}


	#maintopicsbox .topicbox h2 {
		font-size: 16px !important;
		font-weight: normal;
		margin: 0 0 5px 0;
		width: 155px;
		text-decoration: none;
	}

	#maintopicsbox .topicbox h2 a{

		font-weight: normal;
	}

	.lefttopiccontent {
		width: 150px;
		margin: 0;
		font-size: 12px;
		color: #505050
	}

	.box-bottom{
        width:150px;
height: 80px;
overflow: hidden;
        margin-top:-80px;
        position:relative;
        float:left;
}

	.box-bottom img {
		width: 150px;
		height: auto;
	}

	.lefttopiccontent { padding-bottom: 90px;}

	.lefttopiccontent img {
		margin: 0px;
	}

	.righttopiccontent {
		color: #000000;
		width: 168px;
		font-size: 12px;
		margin: 15px 0;
		padding: 8px 4px 8px 0;
		position: relative;
	}

	#maintopicsbox .righttopiccontent ul{
		list-style: none;
		margin: 0;
		padding: 6px 0 8px 0;
	}

	#maintopicsbox .righttopiccontent ul.list1{
		list-style: none;
		margin: 0;
		padding: 0 0 0 4px;
	}

	#maintopicsbox .righttopiccontent ul li{
		list-style: none;
		margin: 0 0 5px;
		padding: 0;
	}

	#maintopicsbox .righttopiccontent a{
		/* color: #33749; [ISSUE TECHNIK-3549 (A)] */
	}

	#maintopicsbox .righttopiccontent a:link{
		/* color: #33749; [ISSUE TECHNIK-3549 (A)] */
	}

	li.withlines{
border-bottom: 1px solid #dedede;
padding: 5px 0 2px 0;

}


li.withlines.last{
border-bottom: 0px solid #dedede;

}


/*=== Tab Navigation ===*/
.tabNav {
    border-bottom: 1px solid #8b8b8b;
    width: 690px;
    padding-bottom: 0px;
}

#tabContainer ul {
    width: 690px;
	list-style:none;
    line-height: 28px;
    margin: 18px 0 0;
    padding: 0;
	font-size: 12px;
}

#tabContainer ul li {
    background: #ffffff;
    list-style:none;
    width: auto;
    margin:0 3px 1px 0;
    padding: 0
			px;
    float:left;

}

#tabContainer ul li.active {
    background: #d6d6d6;

}

.tabNav ul li a.active {
    font-weight: bold;
    padding: 5px;
    background: #c2c2c2;
    color: #272727;
}

.tabNav ul li a { color: #272727; text-decoration: none; padding: 6px; }
.tabNav ul li a:hover { color: white; font-weight: bold; text-decoration: none; background: #999999; }

.tabNav br.clear{clear:both;display:block;height:1px;overflow:hidden;font-size:1px;line-height:0;}

div.tabNav {
	border-color: #800000;
}
div#tabContainer ul li.active {
	background: none;
}
div#tabContainer ul:not(:hover) li.active, div#tabContainer ul li:hover {
	border-width: 0 0 2px 0;
	border-color: #800000;
	border-style: solid;
}
div#tabContainer ul li {
	line-height: 20px;
	margin: 0;
	padding: 0 1.5px;
}
div#tabContainer ul li a:hover {
	background: none;
	font-weight: normal;
	text-decoration: none;
}

/*=== Search Suggestion  ===*/
.ac_over {
	background-color: #008fcc;
	color: white;
}
.fl{float:left;}
.fr{float:right;}


.fix{clear:both;}
.clearfix{clear:both;}
#contentboxsub table.shadowed {

                border-color:transparent;

                box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);

                margin-bottom:5px;

                max-width:335px;

                background-color: #e6e6e6;

}

#contentboxsub table.shadowed h2 {

                margin: 4px 4px 12px;

}

#contentboxsub table.shadowed h2 a {

                font-size: 1.45em;

                font-weight: normal;

}

#contentboxsub table.shadowed ul {

                float: right;

                margin: 0;

                padding: 0 4px 8px 0;

                width: 160px;

                font-size: 1.08em

}

#contentboxsub table.shadowed ul li {
				margin: 0 0 5px;
                list-style-type: none;

}

#contentboxsub .dynapagetable > tr:nth-of-type(1) > td:nth-of-type(2)
, #contentboxsub .dynapagetable > tbody > tr:nth-of-type(1) > td:nth-of-type(2) {
                padding-left: 10px;
}

#contentboxsub .object-pages-img, .object-pages-img {
                margin :0 ;
                padding : 0 ;
}

#contenttab .object-pages-img img, .object-pages-img img {
                margin :0 ;
}

 

.tbl-bordered, .tbl-bordered th, .tbl-bordered td {
                border: 2px solid #ddd;
                border-collapse: collapse;
}

#contentboxsub .tbl-bordered td, .tbl-bordered td {
                padding: 2px 4px;
				vertical-align: top;
}

#contenttab img.fr {
				margin : 0 0 20px 20px ;
}
#contenttab img.fl {
				margin : 0 20px 20px 0;
}
#contenttab .object-pages-description div img.fr {
				margin-bottom : 0px ;
}
.object-pages-description div{
				display : inline-block ;
}

.sehenswuerdigkeitlist {
	border-spacing : 25px !important;
}